
package jp.riken.brain.ni.samuraigraph.base;

/**
 * The base class of properties.
 *
 */
public abstract class SGProperties implements SGIDisposable
{
	/**
	 * The default constructor.
	 *
	 */
	public SGProperties()
	{
		super();
	}

}

